<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>Course 365 - Learning with unlimited!</title>

		<!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
		<link
			href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css"
			rel="stylesheet"
			integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ"
			crossorigin="anonymous"
		/>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script
			src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"
			integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe"
			crossorigin="anonymous"
		></script>
		<link
			rel="stylesheet"
			href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
		/>

		<!-- Các file css và js tự định nghĩa thêm -->
		<link rel="stylesheet" href="style.css" />
		<script src="script.js"></script>
	</head>
	<body>
		<!-- 1. Header - Navbar menu -->
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<div class="container-fluid">
				<a class="navbar-brand pt-2" href="#">
					<img src="./images/Ionic_logo.png" alt="" class="img-logo"
				/></a>
				<button
					class="navbar-toggler"
					type="button"
					data-bs-toggle="collapse"
					data-bs-target="#navbarSupportedContent"
					aria-controls="navbarSupportedContent"
					aria-expanded="false"
					aria-label="Toggle navigation"
				>
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarSupportedContent">
					<ul class="navbar-nav me-auto mb-2 mb-lg-0">
						<li class="nav-item">
							<a class="nav-link active" aria-current="page" href="#">Home</a>
						</li>

						<li class="nav-item dropdown">
							<a
								class="nav-link dropdown-toggle"
								href="#"
								id="navbarDropdown"
								role="button"
								data-bs-toggle="dropdown"
								aria-expanded="false"
							>
								Browse courses
							</a>
							<ul class="dropdown-menu" aria-labelledby="navbarDropdown">
								<li><a class="dropdown-item" href="#">Web Development</a></li>
								<li><a class="dropdown-item" href="#">Mobile App</a></li>
								<li>
									<a class="dropdown-item" href="#">Desktop App</a>
								</li>
							</ul>
						</li>
						<li class="nav-item dropdown">
							<a
								class="nav-link dropdown-toggle"
								href="#"
								id="navbarDropdown"
								role="button"
								data-bs-toggle="dropdown"
								aria-expanded="false"
							>
								About Us
							</a>
							<ul class="dropdown-menu" aria-labelledby="navbarDropdown">
								<li><a class="dropdown-item" href="#">Vision & Mission</a></li>
								<li><a class="dropdown-item" href="#">Team</a></li>
								<li>
									<a class="dropdown-item" href="#">Contact Us</a>
								</li>
							</ul>
						</li>
					</ul>
					<form class="d-flex">
						<input
							class="form-control me-2"
							type="search"
							placeholder="Search"
							aria-label="Search"
						/>
						<button class="btn btn-outline-success" type="submit">
							Search
						</button>
					</form>
				</div>
			</div>
		</nav>
		<!-- 2. Slide body -->
		<div class="container-fluid background">
			<div class="col-sm-7 px-4 mx-4">
				<div class="row">
					<h1 class="text-light">Welcome to Ionic Course365 Learning Center</h1>
				</div>
				<div class="row">
					<p class="decription">
						Ionic Course365 is an online learning and teaching marketplace with
						over 5000 courses and 1 million students. Instructor and expertly
						crafted courses, designed for the modern students and entrepreneur.
					</p>
				</div>
				<div class="row d-flex">
					<div class="col-sm-12">
						<button class="btn btn-warning">Browse Courses</button>
						<button class="btn btn-light mx-4">Become an Instructor</button>
					</div>
				</div>
			</div>
			<div class="col-sm-5">
				<img src="./images/ionic-207965.png" class="d-block" alt="image" />
			</div>
		</div>
		<!-- 3. Courses content -->
		<!-- Recommended to you: -->
		<div class="container mt-5">
			<div class="row">
				<div class="col-sm-12">
					<div class="row my-4">
						<h3>Recommended to you</h3>
					</div>
					<div class="row">
						<div class="col-sm-3">
							<div class="card" style="width: 16rem">
								<img
									src="./images/courses/course-angular.jpg"
									class="card-img-top"
									alt="angular"
								/>
								<div class="card-body px-4">
									<a href="#" class="text-primary"
										>How to easily create a website with Angular</a
									>
									<p class="card-text">
										<i class="far fa-clock"></i>&nbsp;3h 56m Beginner
									</p>
									<p class="card-text">$600</p>
								</div>
								<div
									class="card-header d-flex justify-content-between py-3 align-item"
								>
									<div class="image d-flex">
										<img
											src="./images/teacher/morris_mccoy.jpg"
											alt="morris_mccoy"
											class="img-avatar"
										/>
										<span class="name-teacher">Morris Mocoy</span>
									</div>

									<span><i class="far fa-bookmark"></i></span>
								</div>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="card" style="width: 16rem">
								<img
									src="./images/courses/course-python.jpg"
									class="card-img-top"
									alt="python"
								/>
								<div class="card-body px-4">
									<a href="#" class="text-primary"
										>The Python Course: build web application</a
									>
									<p class="card-text">
										<i class="far fa-clock"></i>&nbsp;4h 30m Advanced
									</p>
									<p class="card-text">$900</p>
								</div>
								<div
									class="card-header d-flex justify-content-between py-3 align-item"
								>
									<div class="image d-flex">
										<img
											src="./images/teacher/claire_robertson.jpg"
											alt="claire_robertson"
											class="img-avatar"
										/>
										<span class="name-teacher">Claire Robertson</span>
									</div>

									<span><i class="far fa-bookmark"></i></span>
								</div>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="card" style="width: 16rem">
								<img
									src="./images/courses/course-graphql.jpg"
									class="card-img-top"
									alt="graphql"
								/>
								<div class="card-body px-4">
									<a href="#" class="text-primary"
										>GraphQL: introduction to graphQL for beginner</a
									>
									<p class="card-text">
										<i class="far fa-clock"></i>&nbsp;2h 15m Intermediate
									</p>
									<p class="card-text">$650</p>
								</div>
								<div
									class="card-header d-flex justify-content-between py-3 align-item"
								>
									<div class="image d-flex">
										<img
											src="./images/teacher/ted_hawkins.jpg"
											alt="ted_hawkins"
											class="img-avatar"
										/>
										<span class="name-teacher">Ted Hawkins</span>
									</div>

									<span><i class="far fa-bookmark"></i></span>
								</div>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="card" style="width: 16rem">
								<img
									src="./images/courses/course-javascript.jpg"
									class="card-img-top"
									alt="angular"
								/>
								<div class="card-body px-4">
									<a href="#" class="text-primary"
										>Getting Started with JavaScript</a
									>
									<p class="card-text">
										<i class="far fa-clock"></i>&nbsp;3h 34m Beginner
									</p>
									<p class="card-text">$300</p>
								</div>
								<div
									class="card-header d-flex justify-content-between py-3 align-item"
								>
									<div class="image d-flex">
										<img
											src="./images/teacher/ted_hawkins.jpg"
											alt="ted_hawkins"
											class="img-avatar"
										/>
										<span class="name-teacher">Ted Hawkins</span>
									</div>

									<span><i class="far fa-bookmark"></i></span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- Most popular  -->
		<div class="container mt-5">
			<div class="row">
				<div class="col-sm-12">
					<div class="row my-4">
						<h3>Most popular</h3>
					</div>
					<div class="row">
						<div class="col-sm-3">
							<div class="card" style="width: 16rem">
								<img
									src="./images/courses/course-css.jpg"
									class="card-img-top"
									alt="angular"
								/>
								<div class="card-body px-4">
									<a href="#" class="text-primary"
										>CSS: ultimate CSS course from beginner to advanced</a
									>
									<p class="card-text">
										<i class="far fa-clock"></i>&nbsp;3h 56m Beginner
									</p>
									<p class="card-text">$600</p>
								</div>
								<div
									class="card-header d-flex justify-content-between py-3 align-item"
								>
									<div class="image d-flex">
										<img
											src="./images/teacher/juanita_bell.jpg"
											alt="juanita_bell"
											class="img-avatar"
										/>
										<span class="name-teacher">Juanita Bell</span>
									</div>

									<span><i class="far fa-bookmark"></i></span>
								</div>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="card" style="width: 16rem">
								<img
									src="./images/courses/course-javascript.jpg"
									class="card-img-top"
									alt="python"
								/>
								<div class="card-body px-4">
									<a href="#" class="text-primary"
										>Getting Started with JavaScript</a
									>
									<p class="card-text">
										<i class="far fa-clock"></i>&nbsp;3h 34m Beginner
									</p>
									<p class="card-text">$300</p>
								</div>
								<div
									class="card-header d-flex justify-content-between py-3 align-item"
								>
									<div class="image d-flex">
										<img
											src="./images/teacher/ted_hawkins.jpg"
											alt="ted_hawkins"
											class="img-avatar"
										/>
										<span class="name-teacher">Ted Hawkins</span>
									</div>

									<span><i class="far fa-bookmark"></i></span>
								</div>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="card" style="width: 16rem">
								<img
									src="./images/courses/course-wordpress.jpg"
									class="card-img-top"
									alt="wordpress"
								/>
								<div class="card-body px-4">
									<a href="#" class="text-primary"
										>Complete Wordpress themes & plugins</a
									>
									<p class="card-text">
										<i class="far fa-clock"></i>&nbsp;4h 30m Advanced
									</p>
									<p class="card-text">$900</p>
								</div>
								<div
									class="card-header d-flex justify-content-between py-3 align-item"
								>
									<div class="image d-flex">
										<img
											src="./images/teacher/clevaio_simon.jpg"
											alt="clevaio_simon"
											class="img-avatar"
										/>
										<span class="name-teacher">Clevaio Simon</span>
									</div>

									<span><i class="far fa-bookmark"></i></span>
								</div>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="card" style="width: 16rem">
								<img
									src="./images/courses/course-graphql.jpg"
									class="card-img-top"
									alt="graphql"
								/>
								<div class="card-body px-4">
									<a href="#" class="text-primary"
										>GraphQL: introduction to graphQL for beginner</a
									>
									<p class="card-text">
										<i class="far fa-clock"></i>&nbsp;2h 15m Intermediate
									</p>
									<p class="card-text">$650</p>
								</div>
								<div
									class="card-header d-flex justify-content-between py-3 align-item"
								>
									<div class="image d-flex">
										<img
											src="./images/teacher/ted_hawkins.jpg"
											alt="ted_hawkins"
											class="img-avatar"
										/>
										<span class="name-teacher">Ted Hawkins</span>
									</div>

									<span><i class="far fa-bookmark"></i></span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- Trending  -->
		<div class="container mt-5">
			<div class="row">
				<div class="col-sm-12">
					<div class="row my-4">
						<h3>Trending</h3>
					</div>
					<div class="row">
						<div class="col-sm-3">
							<div class="card" style="width: 16rem">
								<img
									src="./images/courses/course-javascript.jpg"
									class="card-img-top"
									alt="python"
								/>
								<div class="card-body px-4">
									<a href="#" class="text-primary"
										>Getting Started with JavaScript</a
									>
									<p class="card-text">
										<i class="far fa-clock"></i>&nbsp;3h 34m Beginner
									</p>
									<p class="card-text">$300</p>
								</div>
								<div
									class="card-header d-flex justify-content-between py-3 align-item"
								>
									<div class="image d-flex">
										<img
											src="./images/teacher/ted_hawkins.jpg"
											alt="ted_hawkins"
											class="img-avatar"
										/>
										<span class="name-teacher">Ted Hawkins</span>
									</div>

									<span><i class="far fa-bookmark"></i></span>
								</div>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="card" style="width: 16rem">
								<img
									src="./images/courses/course-angular.jpg"
									class="card-img-top"
									alt="angular"
								/>
								<div class="card-body px-4">
									<a href="#" class="text-primary"
										>How to easily create a website with Angular</a
									>
									<p class="card-text">
										<i class="far fa-clock"></i>&nbsp;3h 56m Beginner
									</p>
									<p class="card-text">$600</p>
								</div>
								<div
									class="card-header d-flex justify-content-between py-3 align-item"
								>
									<div class="image d-flex">
										<img
											src="./images/teacher/morris_mccoy.jpg"
											alt="morris_mccoy"
											class="img-avatar"
										/>
										<span class="name-teacher">Morris Mocoy</span>
									</div>

									<span><i class="far fa-bookmark"></i></span>
								</div>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="card" style="width: 16rem">
								<img
									src="./images/courses/course-css.jpg"
									class="card-img-top"
									alt="angular"
								/>
								<div class="card-body px-4">
									<a href="#" class="text-primary"
										>CSS: ultimate CSS course from beginner to advanced</a
									>
									<p class="card-text">
										<i class="far fa-clock"></i>&nbsp;3h 56m Beginner
									</p>
									<p class="card-text">$600</p>
								</div>
								<div
									class="card-header d-flex justify-content-between py-3 align-item"
								>
									<div class="image d-flex">
										<img
											src="./images/teacher/juanita_bell.jpg"
											alt="juanita_bell"
											class="img-avatar"
										/>
										<span class="name-teacher">Juanita Bell</span>
									</div>

									<span><i class="far fa-bookmark"></i></span>
								</div>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="card" style="width: 16rem">
								<img
									src="./images/courses/course-python.jpg"
									class="card-img-top"
									alt="python"
								/>
								<div class="card-body px-4">
									<a href="#" class="text-primary"
										>The Python Course: build web application</a
									>
									<p class="card-text">
										<i class="far fa-clock"></i>&nbsp;4h 30m Advanced
									</p>
									<p class="card-text">$900</p>
								</div>
								<div
									class="card-header d-flex justify-content-between py-3 align-item"
								>
									<div class="image d-flex">
										<img
											src="./images/teacher/claire_robertson.jpg"
											alt="claire_robertson"
											class="img-avatar"
										/>
										<span class="name-teacher">Claire Robertson</span>
									</div>

									<span><i class="far fa-bookmark"></i></span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- 4. Footer -->
		<div class="container footer">
			<div class="row d-flex justify-content-between center">
				<div class="col padding">
					<p>© 2021 Ionic Course365. All Rights Reserved.</p>
				</div>
				<div class="col">
					<div class="row d-flex end">
						<div class="col-sm-2">
							<a href="#"> Privacy</a>
						</div>
						<div class="col-sm-2">
							<a href="#"> Terms</a>
						</div>
						<div class="col-sm-2">
							<a href="#"> Feedback</a>
						</div>
						<div class="col-sm-2 mx-3">
							<a href="#"> Support</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
